<div class="login_form">
  <div class="login_form_header">Регистрация</div>
  <div class="form_input_fields">
    <input-field class="input_with_label" id="Email" type="email" text="Email"></input-field>
    <input-field class="input_with_label" id="Name" type="text" text="Ваше имя"></input-field>
    <input-field class="input_with_label" id="Surname" type="text" text="Ваша фамилия"></input-field>
  </div>
  <a class="accent_button" id="next-button">Далее</a>
</div>